.eleventh-block {
    width: 100%;
    height: 417px;
    position: relative;
    top: 2650px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    // background: #F9F9F9;
    background-color: #FFEAEA;

    @media (max-width: 768px) {
        top: 4220px;
    }

    @media (max-width: 425px) {
        top: 2770px;
    }

    .eleventh-block-wrap {
        display: flex;
        flex-direction: column;
        position: relative;
        top: -55px;

        @media (max-width: 768px) {
            top: 4px;
        }

        .eleventh-block_down-layer {
            display: flex;
            flex-direction: column;

            .eleventh-block-up {
                display: flex;
                width: 100%;
                max-width: 1205px;
                height: 250px;
                align-items: center;

                @media (max-width: 1131px) {
                    max-width: 928px;
                }

                @media (max-width: 900px) {
                    max-width: 800px;
                    position: relative;
                    left: 15px;
                }

                @media (max-width: 768px) {
                    max-width: 625px;
                    position: relative;
                    left: 225px;
                    height: 130px;
                    top: -37px;
                }

                @media (max-width: 425px) {
                    max-width: 400px;
                    flex-wrap: wrap;
                    // position: relative;
                    // left: 109px;
                    // height: 130px;
                    // top: -37px;
                }

                @media (max-width: 404px) {
                    max-width: 375px;
                    flex-wrap: wrap;
                }

                @media (max-width: 375px) {
                    max-width: 355px; 
                    left: 242px;
                }

                .eleventh-block-up__left-side {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    width: 608px;
                    height: 84px;
                    position: relative;
                    top: 20px;

                    @media (max-width: 425px) {
                        width: 400px;
                        height: 60px;
                    }

                    @media (max-width: 404px) {
                        width: 380px;
                        height: 60px;
                        left: 7px;
                    }

                    @media (max-width: 375px) {
                        width: 355px; 
                    }

                    .eleventh-block-up__left-side-title {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 16px;
                        letter-spacing: 0.02em;
                        text-transform: uppercase;
                        color: #535353;
                        z-index: 1;
                    }

                    .eleventh-block-up__left-side-text {
                        display: flex;
                        font-family: Gotham Pro;
                        font-style: normal;
                        font-weight: bold;
                        font-size: 35px;
                        line-height: 139.5%;
                        color: #2E2E2E;
                        z-index: 1;

                        @media (max-width: 425px) {
                            font-size: 25px;
                        }
                    }
                }

                .eleventh-block-up__right-side {
                    display: flex;
                    width: 597px;

                    @media (max-width: 425px) {
                        width: 400px;
                    }

                    .eleventh-block-up__right-side-text {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #222222;
                        position: relative;
                        left: 26px;

                        @media (max-width: 425px) {
                            width: 374px;
                            left: 0;
                            top: 20px;
                        }

                        @media (max-width: 404px) {
                            left: 7px;
                        }
                    }
                }
            }

            .eleventh-block-down__form {
                display: flex;

                .eleventh-block-down__form-form {
                    display: flex;
                    justify-content: space-between;
                    width: 1185px;

                    @media (max-width: 1131px) {
                        max-width: 945px;
                    }

                    @media (max-width: 900px) {
                        width: 835px;
                        flex-direction: column;
                        height: 210px;
                        align-items: center;
                    }
                    
                    .eleventh-block-down__form-form__name {
                        display: flex;
                        border: 0;
                        border-bottom: 1px solid #222222;
                        width: 203px;
                        outline: none;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 160%;
                        color: #222222;
                        // background-color: #f9f9f9;
                        background-color: #FFEAEA;

                        @media (max-width: 1131px) {
                            width: 130px;
                        }

                        @media (max-width: 900px) {
                            width: 410px;
                        }

                        @media (max-width: 425px) {
                            width: 374px;
                        }

                        @media (max-width: 375px) {
                            width: 350px;
                        }
                    }

                    .eleventh-block-down__form-form__email {
                        display: flex;
                        border: 0;
                        border-bottom: 1px solid #222222;
                        width: 203px;
                        outline: none;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 160%;
                        color: #222222;
                        // background-color: #f9f9f9;
                        background-color: #FFEAEA;

                        @media (max-width: 1131px) {
                            width: 200px;
                        }

                        @media (max-width: 900px) {
                            width: 410px;
                        }

                        @media (max-width: 425px) {
                            width: 374px;
                        }

                        @media (max-width: 375px) {
                            width: 350px;
                        }
                    }

                    .eleventh-block-down__form-form__message {
                        display: flex;
                        border: 0;
                        border-bottom: 1px solid #222222;
                        width: 535px;
                        outline: none;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 160%;
                        color: #222222;
                        // background-color: #f9f9f9;
                        background-color: #FFEAEA;

                        @media (max-width: 1131px) {
                            width: 410px;
                        }

                        @media (max-width: 900px) {
                            width: 410px;
                        }

                        @media (max-width: 425px) {
                            width: 374px;
                        }

                        @media (max-width: 375px) {
                            width: 350px;
                        }
                    }

                    .eleventh-block-down__form-form__button {
                        display: flex;
                        width: 173px;
                        height: 47px;
                        background: #222222;
                        border-radius: 5px;
                        cursor: pointer;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 16px;
                        line-height: 150%;
                        letter-spacing: 0.005em;
                        color: #FFFFFF;
                        border: 0;
                        justify-content: center;
                        align-items: center;

                        @media (max-width: 404px) {
                            position: relative;
                            left: -100px;
                        }

                        @media (max-width: 375px) {
                            left: -90px;
                        }
                    }
                }
            }
        }
    }
}
